{% extends 'base.html.twig' %}

{% block title %}Papier index{% endblock %}

{% block body %}
    <h1>Papier index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Assurance_voiture</th>
                <th>Carte_grise</th>
                <th>Controle_tech</th>
                <th>Permis_conduire</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for papier in papiers %}
            <tr>
                <td>{{ papier.id }}</td>
                <td>{{ papier.assuranceVoiture }}</td>
                <td>{{ papier.carteGrise }}</td>
                <td>{{ papier.controleTech }}</td>
                <td>{{ papier.permisConduire }}</td>
                <td>
                    <a href="{{ path('papier_show', {'id': papier.id}) }}">show</a>
                    <a href="{{ path('papier_edit', {'id': papier.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('papier_new') }}">Create new</a>
{% endblock %}
